pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: problem with sbcl

Michael Litchard <> writes:

> I have pkgsrc-current updated and get the following errors while
> trying to install.

(Skip what I know almost by heart.)

> Could someone advise me on the next course of action?

Yes. Use ECL.

> Can I investigate further? Is this cause for a PR?

No. While it is formal reason to file PR, it will be suspended/neglected.
The problem with SBCL isn't new, I'm trying to handle it from time to time.
Meanwhile, just use ECL.


Home | Main Index | Thread Index | Old Index